a {
  color:#A51321;
  text-decoration:underline;
}
a:hover {
  text-decoration:none;
}

h1, .h1 {
	margin:0 0 15px 0;
	padding:0 0 0 40px;
	font-size:28px;
	line-height:1em;
	font-weight:normal;
	background:url(../img/icons/h.png) no-repeat left center;
	color:#000;
}
h1 span, .h1 span {
	display:inline-block;
	padding:0 40px 0 0;
	background:url(../img/icons/h.png) no-repeat right center;
}

/*** garance + nabidka ***/
div.garance-out {
	background:url(../img/texture/garance.jpg) no-repeat center center;
}
div.garance {
	padding:4px 0 0 0;
	background:url(../img/colorline.jpg) repeat-x top left;
}
div.garance p {
	padding:0 0 4px 0;
}
table.garance-tab {
	width:100%;
}
table.garance-tab td {
	vertical-align:middle;
	background:white;
}
table.garance-tab td.garance-h {
	background:url(../img/texture/garance_bg.png) no-repeat right center white;
	color:white;
	font-weight:normal;
	font-size:24px;
	min-width:420px;
	white-space:nowrap;
}
table.garance-tab td.garance-h span {
	display:block;
	background:url(../img/icons/garance.png) no-repeat 15px 18px;
	height:72px;
	line-height:72px;
	padding:0 30px 0 60px;
}
.specialni-nabidka table.garance-tab td.garance-h span {
	background:url(../img/icons/nabidka_w.png) no-repeat 15px 18px;
}
table.garance-tab td.garance-desc {
	margin:0 0 0 20px;
	line-height:1.3em;
	padding:8px 0 5px 0;
	color:#A51321;
	width:100%;
}


.nabidka-h, .nabidka-h-opened {
	background:url(../img/icons/nabidka.png) no-repeat left top;
	padding:5px 0 7px 45px;
	font-size:24px;
}
.nabidka-h span, .nabidka-h-opened span {
	background:none;
}
.spec-nabidka {
	padding:20px 0 10px 0!important;
}
.h-icon {
	background:none!important;
	padding:0!important;
	font-weight:normal!important;
}
.h-icon span {
	background:none!important;
	padding:0!important;
}
.h-icon img {
	vertical-align:middle;
	display:inline-block;
	margin:0 10px 0 0;
}
h2, .h2 {
	margin:20px 0 10px 0;
	padding:0;
	font-size:24px;
	color:#000;
	line-height:1.3em;
}
h3, .h3 {
	margin:15px 0 5px 0;
	padding:0;
	font-size:19px;
	color:#000;
	line-height:1.3em;
}
h4, .h4 {
	margin:10px 0 3px 0;
	padding:0;
	font-size:17px;
	color:#000;
	line-height:1.3em;
}
h5, .h5 {
	margin:0 0 3px 0;
	padding:0;
	font-size:13px;
	color:#000;
	font-weight:normal;
	line-height:1.3em;
}


/**** format text **********************************************************/

div.format-text {
}
div.format-text h2, div.format-text h3, div.format-text h4, div.format-text h5 {
	font-weight:bold;
	margin-top:0;
}
div.format-text table {
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
	border:0!important;
	margin:0 0 10px 0;
}
div.format-text table th, div.format-text table td {
	white-space:nowrap;
	vertical-align:top;
	padding:8px 5px 5px 0;
	border:0!important;
}
div.format-text table thead th {
	padding-right:0;
}
div.format-text table td, div.format-text table th {
	border-bottom:1px solid #ccc!important;
}
div.format-text table td {
	padding:5px 0 5px 0;
}
div.format-text p {
	margin:0 0 0 0;
	padding:0 0 10px 0;
}
div.format-text hr {
	border:#fff;
	border-bottom:1px solid #ccc;
}
div.format-text ul, div.format-text ol {
	margin:0 0 10px 25px;
	padding:0;
	line-height:1.2em;
}
div.format-text ul li {
	list-style:disc;
	margin:0 0 7px 0;
	padding:0 0 0 0;
	text-align:left;
}
div.format-text ol li {
	margin:0 0 7px 25px;
	padding:0 0 0 0;
	text-align:left;
}
div.format-text ul.double-li {
	float:left;
	width:260px;
	margin-right:20px;
}
div.format-text img {
	border:2px solid #ccc;
	margin:0 0 5px 0;
}
div.format-text img.f-left {
	margin:0 15px 5px 0;
}
div.format-text img.f-right {
	margin:0 0 5px 15px;
}
div.format-text .half {
	width:480px!important;
}
div.unusedfotos a, div.galerie a {
	display:block;
	float:left;
	width:162px;
	height:120px;
	text-align:center!important;
	border:1px solid #ccc;
	background:white;
	margin:0 7px 7px 0;
}
div.unusedfotos a span, div.galerie a span {
	display:table-cell;
	width:162px;
	height:120px;
	text-align:center!important;
	vertical-align:middle;
}
div.unusedfotos a img, div.galerie a img {
	display:block;
	float:none;
	margin:0 auto 0 auto;
	border:none;
}
div.format-text a:hover, div.unusedfotos a:hover, div.galerie a:hover {
	border-color:#aaa;
}
div.unusedfotos a:hover img, div.galerie a:hover img {
	border:none;
}

/*** ul def ***/
ul.def {
	margin:0 0 0 0;
	padding:0;
}
ul.def li {
	margin:0 0 9px 0;
	padding:0 0 0 0;
	line-height:1.3em;
	color:#07892F;
	font-weight:bold;
}


/*** table1 ***/
table.table1 {
	width:100%;
}
table.table1 th, table.table1 td {
	vertical-align:top;
}
table.table1 th {
	width:130px;
	font-size:90%;
	vertical-align:top;
	padding:10px 10px 5px 0;
	color:#292323;
	text-align:left;
	text-transform:uppercase;
}
table.table1 thead th {
	padding-right:0;
}
table.table1 td, table.table1 th {
	background:url(../img/line.gif) no-repeat bottom center;
}
table.table1 td {
	padding:5px 0 5px 0;
}
table.table1 input {
	width:250px;
}
table.table1 textarea {
	width:440px;
	height:100px;
}
table.table1 img {
  border:none;
}


/*** button ***/
.button {
	display:inline-block;
	background:#BA9955;
	padding:8px 15px 8px 15px;
	color:white;
	xfont-variant:small-caps;
	font-weight:bold;
	text-decoration:none;
	font-size:18px;
	line-height:1em;
}
a.button:hover {
	background:#000;
}


/**** pokoje **********************************************************/
div.pokoj {
	padding:30px;
	background:#EFEFEF;
	border:1px solid #CCCCCC;
	margin:0 0 20px 0;
	position:relative;
}
div.pokoj div.big-foto-box {
	float:right;
	width:336px;
	position:relative;
}
a.big-foto-prev, a.big-foto-next {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:50%;
	background:url(../img/slider/prev_ss.png) no-repeat left center;
	height:224px;
	Filter: Alpha(Opacity=60,Style=0);
	opacity:.60;
}
a.big-foto-next {
	left:auto;
	right:0;
	background:url(../img/slider/next_ss.png) no-repeat right center;
}
a.big-foto-prev:hover, a.big-foto-next:hover {
	Filter: Alpha(Opacity=100,Style=0);
	opacity:1;
}
div.pokoj div.big-foto-box div.big-foto {
	width:336px;
	height:222px;
	border:1px solid #CCCCCC;
	background:white;
}
div.pokoj div.big-foto-box div.big-foto span {
	display:table-cell;
	width:336px;
	height:222px;
	vertical-align:middle;
	text-align:center;
}
div.pokoj div.big-foto-thumbs{
	padding:5px 0 0 0;
}
div.pokoj div.big-foto-thumbs a {
	float:left;
	margin:0 5px 5px 0;
	border:1px solid #CCCCCC;
	cursor:pointer;
}
div.pokoj div.big-foto-thumbs a:hover {
	border-color:#999;
}
div.pokoj div.big-foto-thumbs a img {
	width:61px;
	display:block;
}
div.pokoj h2 {
	line-height:1em;
	margin:0 0 10px 0;
	padding:0;
}
div.pokoj ul {
	margin:0 0 15px 0;
}
div.pokoj ul li {
	margin:0 0 5px 0;
	background:url(../img/li.gif) no-repeat 0 3px;
	padding:0 0 0 20px;
}



/**** fotogalerie **********************************************************/
div.fotogalerie-in {
	margin:0 0 25px 0;
	background:#f5f5f5;
	border:1px solid #e5e5e5;
}


/*div.fotogalerie-in a.foto {
	display:block;
	float:left;
	margin:0 20px 20px 0;
	width:224px;
	height:180px;
	text-align:center;
	background:#f5f5f5;
	border:1px solid #e5e5e5;
}
div.fotogalerie-in a.foto span {
	display:table-cell;
	vertical-align:middle;
	width:220px;
	height:180px;
	text-align:center;
}
div.fotogalerie-in a.foto span img {
	display:inline-block;
	max-width:200px;
	max-height:162px;
}
div.fotogalerie-in a.foto.fourth {
	margin-right:0;
}
div.fotogalerie-in a.foto:hover {
	background:#e5e5e5;
	border:1px solid #d5d5d5;
}*/



/*** ke stazeni ***/
a.ke-stazeni-in {
	display:inline-block;
	margin:0 0 15px 0;
	border:1px solid #ccc;
	border-bottom:2px solid #ccc;
	padding:5px 110px 5px 15px;
	font-weight:normal;
	text-decoration:none;
	background:url(../img/icons/down.png) no-repeat right 20px center;
	border-radius:3px;
}
a.ke-stazeni-in:hover {
	background:url(../img/icons/down_a.png) no-repeat right 20px center #f5f5f5;
	border-color:#aaa;
}
a.ke-stazeni-in h3 {
	font-size:22px;
	font-weight:normal;
	margin:15px 0 0 0;
	line-height:1em;
}





div#popup-show-btn {
	position: fixed;
	bottom: 0;
	right: 20px;
	z-index: 10000;
	background-color: #000;
	color: white;
	padding:0 13px 0 13px;
	height:31px;
	line-height:31px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}




.icobox {
	display:flex;
	margin:0 0 20px 0;
}
.icobox-img {
	margin:0 20px 0 0;
}
